{
  orderId = "01-01119-005";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data2/ftpdata/RSI-2452";
    productDatasetId = "n/a";
    productGenTime = "2001 09 01 12:14:23.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-01119-005_";
    startTime = "2000 08 28 18:20:50.593";
    endTime = "2000 08 28 18:21:17.064";
    centreTime = "2000 08 28 18:20:59.188";
    centreLocation = 
    {
      latitude = 5.028815588092981e+01;
      longitude = -1.145746170919941e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.126618930223625e+01;
        longitude = -1.156400394569121e+02;
      }
      upperRight = 
      {
        latitude = 5.087181623366601e+01;
        longitude = -1.129491889632022e+02;
      }
      lowerRight = 
      {
        latitude = 4.930120948396283e+01;
        longitude = -1.135518409645239e+02;
      }
      lowerLeft = 
      {
        latitude = 4.968166828769569e+01;
        longitude = -1.161604918976352e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 42;
    row = 25;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6002L;
    numPixels = 6456L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.936800000000000e+02;
    height = 1.800600000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 11;
    earthEllipsoid = "NAD83";
    resamplingKernel = "DS8";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 3.216897066148486e-02;
      sunAzimuth = 1.525371716502218e+02;
      sunElevation = 4.679336485339095e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
